<?php



if(!defined('IN_DISCUZ')) {

	exit('Access Denied');

}



include(DISCUZ_ROOT.'source/discuz_version.php');



if(version_compare(DISCUZ_VERSION, 'X2.5') <= 0) {

	include 'includes/editpost/editpost_25.php';

	exit;

}

include 'includes/editpost/editpost_30.php';

?>